* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}

.pad-section img {
  width: 100%;
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 2.3em;
  font-weight: 700;
  margin: 0;
  padding: 0;
    color: white;
    text-shadow: 2px 2px 3px black;
}

#home {
  background: url(../images/proyectos/photos/proyecto_tpv.png) no-repeat center center fixed;
    opacity: 0.8;
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    padding-top: 130px;
    padding-bottom: 130px;
    
}


/* Tercera seccion */

#information2{
    background-color:white;
    color:black;
    padding-top: 20px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -140px;
}
.marketing2 h4 {
text-align: center;
color:#005596;
}
/* Titulos en azul */
p.lead1{
    color:#005596;
    font-size:18px;
    font-weight: bold;
    
}
/* color de iconos Azul */
#facolor{
    font-size:18px;
    color:#005596;
}
/* Carousel Imagenes */
.carousel-item{
min-height:350px; 
    background:#ccc; 
}

.rounded-circle{
    border-radius: 50%;
    border: 2px solid #FF990E;
    
}

@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
    
}
